package com.bonus.canteen.core.order.common.vo;

import io.swagger.annotations.ApiModelProperty;

public class OrderGoodsNumVO {
   @ApiModelProperty("菜品/商品id")
   private Long goodsDishesId;
   @ApiModelProperty("数量")
   private Integer quantity;
   @ApiModelProperty("退款数量")
   private Integer goodsRefundNum;

   public Long getGoodsDishesId() {
      return this.goodsDishesId;
   }

   public Integer getQuantity() {
      return this.quantity;
   }

   public Integer getGoodsRefundNum() {
      return this.goodsRefundNum;
   }

   public void setGoodsDishesId(final Long goodsDishesId) {
      this.goodsDishesId = goodsDishesId;
   }

   public void setQuantity(final Integer quantity) {
      this.quantity = quantity;
   }

   public void setGoodsRefundNum(final Integer goodsRefundNum) {
      this.goodsRefundNum = goodsRefundNum;
   }

}
